Loading...
Searching...
No Matches
CSOUND_::lineventStatics__ Struct Reference

`#include <csoundCore.h>`

## Data Fields

char * | Linep
char * | Linebufend
int | stdmode
EVTBLK | prve
char * | Linebuf
int | linebufsiz
char * | orchestra
char * | orchestrab
int | oflag

## Field Documentation

## Linebuf

char* CSOUND_::lineventStatics__::Linebuf

## Linebufend

char * CSOUND_::lineventStatics__::Linebufend

## linebufsiz

int CSOUND_::lineventStatics__::linebufsiz

## Linep

char* CSOUND_::lineventStatics__::Linep

## oflag

int CSOUND_::lineventStatics__::oflag

## orchestra

char* CSOUND_::lineventStatics__::orchestra

## orchestrab

char * CSOUND_::lineventStatics__::orchestrab

## prve

EVTBLK CSOUND_::lineventStatics__::prve

## stdmode

int CSOUND_::lineventStatics__::stdmode